AntiFeatures:
  - NonFreeNet
Categories:
  - Multimedia
  - Internet
License: GPL-3.0-or-later
AuthorName: Team LibreTube
SourceCode: https://github.com/libre-tube/LibreTube
IssueTracker: https://github.com/libre-tube/LibreTube/issues
Changelog: https://github.com/libre-tube/LibreTube/releases
Bitcoin: bc1qfcgqwddr894mywn9rk2crzlgvlac3prkwhdrdq

AutoName: LibreTube

RepoType: git
Repo: https://github.com/libre-tube/LibreTube

Builds:
  - versionName: 0.2.3
    versionCode: 5
    commit: bf6009b229934642377fe28da30d19a28ef7075a
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/splits/,+8d' build.gradle

  - versionName: 0.2.4
    versionCode: 6
    commit: a066a86268e4349e182d0c009bd98178672c9c7f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/splits/,+8d' build.gradle

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags .*[0-9]$
CurrentVersion: 0.2.4
CurrentVersionCode: 6
